Patch/Configuration Management, Vulnerability Management

Unofficial fix for PDF flaw

Share
The vulnerability research team at intrusion prevention systems provider Sourcefire has pushed out a "homebrew" patch for the dangerous Adobe Acrobat and Reader vulnerability, which is being leveraged in active exploits. The fix only works for version 9 of the popular software, so users are advised to upgrade to the current version if they want to install the unofficial patch. An alternative is to disable JavaScript in Reader, according to the Shadowserver Foundation. Adobe has said it does not plan to distribute a fix until March 11. — DK

Get daily email updates

SC Media's daily must-read of the most current and pressing daily news

By clicking the Subscribe button below, you agree to SC Media Terms and Conditions and Privacy Policy.